@import url(http://fonts.googleapis.com/css?family=Roboto);
#ControlBar,
#ControlBar *,
.actionMenu * {
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
body {
  font-family: Roboto, sans-serif;
}
a,
a:visited {
  color: #3a1778;
}
.Normal {
  color: #666;
  font-size: 14px;
  line-height: 1.8em;
}
.header-search .SkinObject {
  background-color: #f0901a;
  border-radius: 3px;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  margin-left: 10px;
  padding: 0 20px;
  text-transform: capitalize;
}
.header-search input {
  border: none;
  border-radius: 3px;
  color: #444;
  padding: 0 10px;
}
.sidepanel {
  background-color: #F5F5F5;
  padding-right: 20px;
}
.site-top {
  background-color: #333;
  color: #eee;
  font-size: 12px;
  line-height: 25px;
  padding: 10px 0;
  text-transform: uppercase;
}
.site-top .searchInputContainer .NormalTextBox {
  height: 25px;
}
.site-top a {
  color: #eee !important;
}
.navbar-default {
  background-color: #ddd;
  color: #444;
}
.site-header {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  padding-top: 20px;
}
.site-header .phone-number {
  font-size: 1.8em;
}
.site-nav {
  border-bottom: 1px solid #ccc;
  margin-bottom: 0;
}
blockquote::before {
  content: '"';
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #444;
  font-weight: 900;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 21px;
}
#dnn_HeaderLeft h1 {
  margin: 0;
  margin-bottom: 10px;
  margin-top: 10px;
}
.main-content h1 {
  border-bottom: 1px solid #eee;
  margin-bottom: 30px;
  margin-top: 30px;
  padding-bottom: 30px;
}
.sidepanel {
  padding: 20px;
}
.sidepanel ul {
  margin-left: 0;
}
.sidepanel ul li {
  display: block;
  list-style-type: none;
  margin-bottom: 10px;
  margin-left: 0;
  text-align: center;
  width: 100%;
}
.sidepanel ul,
.secondary-nav ul {
  margin: 0;
}
.sidepanel ul li,
.secondary-nav ul li {
  display: block;
  list-style-type: none;
  margin-bottom: 10px;
  margin-left: 0;
  text-align: center;
}
.sidepanel ul li a,
.secondary-nav ul li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 5px;
  color: #fff;
  display: block;
  padding-bottom: 10px;
  padding-top: 10px;
  width: 100%;
  background-color: #3a1778;
}
.sidepanel ul li a:hover,
.secondary-nav ul li a:hover {
  background-color: #4f1fa3;
  text-decoration: none;
}
.banner {
  margin-bottom: 20px;
}
.banner img {
  border-radius: 5px;
  width: 100%;
}
.sidepanel ul li:nth-child(odd) a,
.secondary-nav ul li:nth-child(odd) a {
  background-color: #3a1778;
}
.sidepanel ul li:nth-child(odd) a:hover,
.secondary-nav ul li:nth-child(odd) a:hover {
  background-color: #4f1fa3;
}
.sidepanel ul li:nth-child(even) a,
.secondary-nav ul li:nth-child(even) a {
  background-color: #f0901a;
  color: #3a1778;
  font-weight: bold;
}
.sidepanel ul li:nth-child(even) a:hover,
.secondary-nav ul li:nth-child(even) a:hover {
  background-color: #f3a74a;
}
.secondary-nav .container {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
}
.secondary-nav ul li {
  padding-right: 15px;
  margin-bottom: 0;
}
.secondary-nav ul li a {
  padding: 20px;
}
.locations-list .location-item {
  margin-bottom: 20px;
}
.site-footer {
  background-color: #333;
  color: #eee;
  margin-top: 20px;
  padding: 20px 0;
  text-align: center;
  width: 100%;
}
.site-footer a,
.site-footer a:visited {
  color: #fff;
}
.site-footer .SkinObject {
  margin-right: 20px;
}
@media only screen and (max-width: 768px) {
  .site-header .phone-number {
    font-size: 1em;
  }
  .site-top {
    font-size: 10px;
  }
  #dnn_HeaderLeft h1 {
    font-size: 19px;
  }
  #dnn_HeaderLeft img {
    max-width: 100%;
  }
  .site-footer {
    font-size: 10px;
  }
}
@media only screen and (max-width: 992px) {
  .secondary-nav ul li {
    margin-bottom: 10px;
  }
}
